# Uses of Class
com.germinus.easyconf.ConfigurationSerializer

Packages that use ConfigurationSerializer
Package
Description
com.germinus.easyconf

## Uses of ConfigurationSerializer in com.germinus.easyconf

Subclasses of ConfigurationSerializer in com.germinus.easyconf
Modifier and Type
Class
Description
`class`
`XstreamSerializer`
Fields in com.germinus.easyconf declared as ConfigurationSerializer
Modifier and Type
Field
Description
`private static final ConfigurationSerializer`
ConfigurationLoader.`serializer`
Methods in com.germinus.easyconf that return ConfigurationSerializer
Modifier and Type
Method
Description
`static ConfigurationSerializer`
ConfigurationSerializer.`getSerializer()`